// FILSTI: app\src\main\java\com\kbs\kbsintranett\HandbookItem.java
package com.kbs.kbsintranett;

import com.google.gson.annotations.SerializedName;
import java.io.Serializable;

public class HandbookItem implements Serializable {
    @SerializedName("id")
    private int id; // NYTT

    @SerializedName("title")
    private String title;

    @SerializedName("desc")
    private String description;

    @SerializedName("icon_type")
    private String iconType;

    @SerializedName("url")
    private String url;

    public int getId() { return id; }
    public String getTitle() { return title; }
    public String getDescription() { return description; }
    public String getIconType() { return iconType; }
    public String getUrl() { return url; }
}